.kv {
	width: 100%;
	max-width: 1920px;
	margin: 60px auto 3px auto;
	color: #FFF;
	line-height: 0;
}
.kv img { width: 100% }
@media screen and (max-width: 768px) {
.kv { margin-bottom: 80px }
}

ol {
	margin-bottom: 30px!important;
}

.intro {
	width: 100%;
	font-size: 13px;
	letter-spacing: 0.08em;
	text-align: center;
	margin-bottom: 55px;
}
.prof {
	width: 100%;
	text-align: center;
	margin-bottom: 100px;
}

.prof img {
	max-width: 648px;
	width: 80%
}
.talk_area {
	margin-bottom: 80px;
}

h2 {
	width: 100%;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 60px;
	letter-spacing: 0.12em;
}
h2 span {
	border-bottom: 2px solid #5a9fdc;
	padding-bottom: 10px;
}
@media screen and (max-width: 768px) {
h2 {
	font-size: 20px;
	line-height: 1.6;
}
}



/*txt area*/
.txt_area {
	max-width: 1280px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-end;
}
.txt_area_r {
	max-width: 1280px;
	margin: 0 auto 80px auto;
	display: flex;
	justify-content: flex-end;
}
.txt_area_l {
	max-width: 1280px;
	margin: 0 auto;
	display: flex;
}
.txt_area .inner,.txt_area_r .inner,.txt_area_l .inner {
	max-width: 1070px;
	width: 90%;
	display: flex;
	justify-content: space-between;
}
@media screen and (max-width: 768px) {
.txt_area,.txt_area_r,.txt_area_l {
	display: block;
	width: 80%;
	margin: 0 auto;
}
.txt_area_r {
	margin-bottom: 20px;
}
.txt_area .inner,.txt_area_r .inner,.txt_area_l .inner { width: 100% }
}

.pic { width: 530px }
.pic img { width: 100% }

table {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}
.txt_area_r .w496 {
	max-width: 496px;
	margin-right: 36px;
}
.txt_area_l .w496 {
	max-width: 496px;
	margin-left: 36px;
}

@media screen and (max-width: 768px) {
.txt_area_r .w496,.txt_area_l .w496 {
	max-width: 768px;
	width: 100%;
	margin:0;
}
}


th {
	width: 4.3em;
	font-size: 13px;
	line-height: 1.9;
	letter-spacing: 0.1em;
	font-weight:500;
	vertical-align: top;
}
th .oh {
	border-left: 3px solid #005bac;
	padding-left: 0.6em;
}
th .ka {
	border-left: 3px solid #8ed5f1;
	padding-left: 0.6em;
}
td {
	font-size: 13px;
	line-height: 1.9;
	padding-bottom: 28px;
	letter-spacing: 0.04em;
	text-align: justify;
}

.sp_pic { margin-bottom: 28px }
.sp_pic img { width: 100% }

h3 {
	font-family: 'Noto Serif JP', serif;
	font-size: 16px;
	font-weight: 500;
	display: flex;
	align-items: top;
	margin-bottom: 28px;
	letter-spacing: 0.06em;
}
@media screen and (max-width: 768px) {
h3 {
	font-size: 14.5px;
	letter-spacing: 0.04em;
	white-space: nowrap;
}
}


h3:before {
	content: "";
	flex-grow: 0;
	height: 1px;
	background: #444;
	display: block;
	width: 45px;
	margin-top: 14px;
}
h3:before {
	margin-right: .8em;
}

.pic1120 {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto 40px auto;
}
.pic1120 img {
	width: 100%;
}
.w850 {
	max-width: 850px;
	width: 80%;
	margin: 0 auto 60px auto;
}
.pic100p {
	width: 100%;
	margin-bottom: 40px;
}
.pic100p img {
	width: 100%;
}


.talk_ba {
	width: 100%;
	text-align: center;
	margin-bottom: 120px;
}
@media screen and (max-width: 768px) {
.talk_ba {
	margin-bottom: 50px;
}
}

.talk_ba img {
	max-width: 646px;
	width: 80%;
}

.talk_ba a img {
	opacity: 1.0;
	transition:0.2s;
}
.talk_ba a img:hover {
	opacity: 0.7;
	transition:0.2s;
}